<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">14.1231</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.7863</MDI>
      <MDI key="STATISTICS_MEAN">20.0600</MDI>
      <MDI key="STATISTICS_STDDEV">2.0041</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
